Subject: Re: An enhancement request for the Cp command.

From: Salvador <[email-masked]>
Date: Sat, 24 Apr 2010 05:55:05 -0300

On 04/24/2010 05:51 AM, Salvador wrote:
> Hello.
> I want to request a feature for the Cp command that consist in 
> renaming a file from the source when a file in the destination 
> directory with the same name already exists. I am thought It could be 
> something like: from file.jpg to file-1.jpg.
> This behavior already exists in Web browsers and file managers.
> Thanks.
Also, I know about the backup argument but it makes the file not being 
possible to use by some programs without being renamed.